.noto-serif-oriya-logo {
    font-family: "Noto Serif Oriya", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.bolden{

    font-weight: 800 !important;

}

.icon-bigger{

    font-size: 17.5px;
  
}

.icon-bigger-l{

    font-size: 25px;
}

.icon-color{

    color: #19289a;

}